Subject: Re: bug#20487: 25.0.50; Format and behavior of *xref* buffer is non-standard

From: Dmitry Gutov <[email-masked]>
Date: Mon, 22 Feb 2016 01:07:30 +0200

On 05/04/2015 12:49 AM, Vitalie Spinu wrote:

> *Completion* and *Compilation* are very dissimilar in terms of behavior
> and purpose. But I think I see your point. You try to make a case for an
> electric *xref*. That quite could be, but I would rather not have that
> as a default.
>
> As I have said before, there are common electric interfaces (Helm, Ido
> etc.) that will surely pick xref up later. I would prefer to have a
> *standard* default alternative which is not electric.

And it's not electric anymore. With that, I think it's time to close 
this bug: the other request, switching to the non-grouped display, is 
not going to happen in the default presentation.

Thanks for the discussion!